/*---------FONTS---------*/
html, body {
  font-family: Verdana,sans-serif;
  font-size: 15px;
  line-height: 1.5;
}

h1 {
  font-size: 36px;
}

h2 {
  font-size: 30px;
}

h3 {
  font-size: 24px;
}

h4 {
  font-size: 20px;
}

h5 {
  font-size: 18px;
}

h6 {
  font-size: 16px;
}

.w3-serif {
  font-family: serif;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Segoe UI",Arial,sans-serif;
  font-weight: 400;
  margin: 10px 0;
}

body {
  /* height:100vh; */
  background-color: #F2F2F2;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#mainContainer {
  width: 800px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

#consentForm {
  background-color: white;
  border: solid 2px #333333;
}

.consentHeader {
  padding: 20px;
  padding-bottom: 0px;
}

  .consentHeader > .logo {
    max-width: 300px;
    max-height: 300px;
    text-align: center;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: solid 2px rgb(151, 151, 151);
  }

    .consentHeader > .logo > img {
      max-width: 100%;
      max-height: 100%;
      width: auto;
      height: auto;
      object-fit: contain;
    }

.consentText {
  padding: 20px;
}

  .consentText > p {
    text-align: justify;
    line-height: 30px;
    margin: 0px;
  }

.iConsent {
  border: none;
  text-align: center;
  border-bottom: solid 1px grey;
  font-size: 15px;
}

  .iConsent:focus {
    background-color: rgb(247, 247, 247);
  }

.dobErrorBox {
  text-align: center;
  color: red;
  padding: 20px;
  padding-top: 0px;
  padding-bottom: 0px;
}

  .dobErrorBox > p {
    min-height: 23px;
    /* border-bottom:solid 1px grey; */
    padding-bottom: 20px;
    margin: 0px;
  }

#TsCsLink {
  text-decoration: none;
  color: black;
  font-weight: bolder;
}

.consentFooter {
  background-color: #333333;
  color: white;
}

  .consentFooter > h3 {
    text-align: center;
    margin: 0px;
    margin-bottom: 10px;
    padding-top: 20px;
  }

  .consentFooter > h4 {
    text-align: center;
    margin: 0px;
    padding-top: 10px;
  }

  .consentFooter > .footerInfoContainer {
    padding: 20px;
    padding-bottom: 0px;
    display: flex;
    align-items: center;
    justify-content: space-around;
  }

    .consentFooter > .footerInfoContainer > div > h5 {
      margin: 0px;
      font-weight: bolder;
    }

    .consentFooter > .footerInfoContainer > div > p {
      margin-top: 0px;
    }

#submitButton {
  opacity: 0.5;
  cursor: pointer;
  padding: 0px;
  margin-top: 30px;
  background-color: white;
  border: none;
  padding-left: 20px;
  margin-bottom: 20px;
  display: flex;
  align-items: center;
  border-radius: 20px 5px 5px 20px;
  -webkit-box-shadow: 2px 2px 0px 2px rgba(0,0,0,0.75);
  -moz-box-shadow: 2px 2px 0px 2px rgba(0,0,0,0.75);
  box-shadow: 2px 3px 0px 1px rgba(0,0,0,0.75);
  transition: all ease-in-out 0.15s;
}

.glyphicon {
  top: 0 !important;
}

#submitButton > .icon {
  border-radius: 20px 5px 5px 20px;
  background-color: red;
  color: white;
  font-size: 1.2em;
  padding: 10px;
  margin-left: 30px;
  min-height: 38px;
  min-width: 38px;
  transition: all ease-in-out 0.15s;
  display: flex;
  justify-content: center;
  align-items: center;
}

#signature {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 10px;
}

  #signature canvas {
    border: solid 1px grey;
  }

#clearSignature {
  margin-top: 10px;
  background-color: orange;
  border: none;
  padding: 5px;
  padding-left: 15px;
  padding-right: 15px;
  -webkit-box-shadow: 4px 3px 0px 1px rgba(0,0,0,0.75);
  -moz-box-shadow: 4px 3px 0px 1px rgba(0,0,0,0.75);
  box-shadow: 2px 2px 0px 0px rgba(0,0,0,0.75);
}

.addButton {
  cursor: pointer;
  padding: 0px;
  margin-top: 30px;
  background-color: #F2F2F2;
  border: none;
  padding-left: 20px;
  min-width: 184px;
  margin-bottom: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-left: 10px;
  border-radius: 20px 5px 5px 20px;
  -webkit-box-shadow: 2px 2px 0px 2px rgba(0,0,0,0.75);
  -moz-box-shadow: 2px 2px 0px 2px rgba(0,0,0,0.75);
  box-shadow: 2px 3px 0px 1px rgba(0,0,0,0.75);
  transition: all ease-in-out 0.15s;
}

  .addButton > .icon {
    border-radius: 20px 5px 5px 20px;
    background-color: green;
    color: white;
    font-size: 1.2em;
    padding: 10px;
    margin-left: 10px;
    min-height: 38px;
    min-width: 38px;
    transition: all ease-in-out 0.15s;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .addButton:disabled {
    opacity: 0.5;
  }

#addMinorContainer, #addDependantContainer {
  padding: 20px;
}

.addedHeading {
  border-bottom: solid 1px grey;
  padding-bottom: 10px;
}

.addedInputFields {
  background-color: rgb(237, 248, 248);
  padding: 10px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

  .addedInputFields > .inputFieldsAdded {
    width: 100%;
    display: flex;
    justify-content: space-between;
  }

.saveCancelButtons {
  width: 100%;
  display: flex;
  justify-content: space-evenly;
}

.saveButton {
  background-color: green;
  color: white;
  border: none;
  border-radius: 20px;
  padding: 5px;
  padding-left: 15px;
  padding-right: 15px;
  margin-top: 15px;
}

  .saveButton:disabled {
    opacity: 0.5;
  }

.removeButton {
  background-color: red;
  color: white;
  border: none;
  border-radius: 20px;
  padding: 5px;
  padding-left: 15px;
  padding-right: 15px;
  margin-top: 15px;
}

.entry {
  display: flex;
  justify-content: space-between;
}

  .entry > div > h5 {
    font-weight: bolder;
  }

.thankYouContent {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 100vh;
}

.thankYouWording {
  padding: 15px;
}

  .thankYouWording > h3 {
    margin-bottom: 50px;
    font-size: 2.5em;
    text-align: center;
  }

  .thankYouWording > p {
    text-align: justify;
  }

.thankYouContainer {
  width: 60%;
  background-color: white;
  border: solid 2px #333333;
}

.TsCsOuterContain {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.termsAndConditionsContainer {
  width: 95%;
  max-width: 1000px;
  margin: 20px;
  background-color: white;
  border: solid 2px grey;
}

  .termsAndConditionsContainer > .section {
    margin-top: 30px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .termsAndConditionsContainer > .mainHeadings {
    text-align: center;
    margin-left: 40px;
    margin-right: 40px;
    margin-bottom: 30px;
    padding: 15px;
    padding-bottom: 0px;
    border-bottom: solid 2px #F5821F;
  }

  .termsAndConditionsContainer > .section > p {
    text-align: justify;
    margin: 0px;
  }

  .termsAndConditionsContainer > .section > .sectionHeadings {
    font-weight: bolder;
    margin: 0px;
    margin-bottom: 5px;
  }

  .termsAndConditionsContainer a {
    text-decoration: none;
    font-size: 1.1em;
    color: blue;
  }

.section8 {
  /* background-color:#37B7D3; */
  margin-left: 30px;
  margin-right: 30px;
  border-top: solid 2px #37B7D3;
  padding: 20px;
  text-align: center;
}

  .section8 > h4 {
    font-size: 1.5em;
  }

  .section8 > p {
    text-align: center !important;
    margin-bottom: 20px !important;
    padding-bottom: 10px;
  }

.TsCsContactOptions {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

  .TsCsContactOptions > div > h5 {
    font-weight: bolder;
  }

.optOutFormContainer {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background-color: white;
  border: solid 2px #4e4e4e;
  margin: 10px;
  padding: 10px;
  max-width: 1200px;
}

#Header {
  font-size: 2em;
}

#Header2 {
  margin-top: 10px;
  width: 80%;
}

#Header3 {
  margin-bottom: 10px;
}

#Note3 {
  margin-bottom: 20px;
}

.tablesContanier {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 90%;
  max-width: 1000px;
}

#form1 {
  display: flex;
  align-items: center;
  flex-direction: column;
}

.rowHeader {
  background-color: #e3e3e3;
}

.auto-style9 {
  font-weight: bolder;
}

#btnSave {
  padding: 5px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.tdSpacing {
  min-width: 65px;
  text-align: center;
}

.signInput {
  width: 100%;
}

.optOutButton {
  width: 190px;
  background-color: green;
  color: white;
  border-radius: 4px;
  border: solid 1px green;
  padding: 5px;
}

  .optOutButton[disabled] {
    opacity: 0.3;
    width: 190px;
    background-color: grey;
    color: white;
    border-radius: 4px;
    border: solid 1px grey;
    padding: 5px;
  }

@media only screen and (max-width: 800px) {
  body {
    display: block;
  }

  #mainContainer {
    width: 100%;
  }

  .thankYouContainer {
    width: 75%;
  }

  .thankYouWording > h3 {
    font-size: 2em;
  }
}

@media only screen and (max-width: 700px) {
  .inputFieldsAdded {
    flex-direction: column;
  }

  .thankYouContainer {
    width: 95%;
  }
}

.auto-style5 {
  width: 1175px;
}

.divstyle {
  padding: 5px;
  /*border-bottom: double;
            border-left: double;
            border-right: double;
            border-top: double;*/
}

.divstyle2 {
  padding-left: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
}

.boxlength {
  width: 272px;
}

.auto-style7 {
  border: solid 1px grey;
  padding-left: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  width: 1051px;
  text-align: center;
}

.auto-style8 {
  border: solid 1px grey;
  width: 1051px;
}

.auto-style9 {
  border: solid 1px grey;
  padding-left: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  width: 464px;
}

.auto-style10 {
  border: solid 1px grey;
  padding-left: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  width: 464px;
  text-align: center;
}

.auto-style11 {
  width: 100%;
}

.auto-style12 {
  padding-left: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  width: 69px;
}

.auto-style13 {
  padding-left: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  width: 27px;
}

.auto-style14 {
  width: 45px;
}

.auto-style15 {
  padding-left: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  width: 8px;
}

.auto-style16 {
  /*width: 175px;*/
}

.auto-style17 {
  padding-left: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  /*width: 100px;*/
}

#Note4 {
  font-size: 1.4em;
  margin-bottom: 15px
}

.radioButContainer {
  padding: 35px;
  padding-top: 0px;
}

.radioButtonList tr > td {
  display: flex;
}

  .radioButtonList tr > td > input {
    margin-right: 10px;
  }

  .radioButtonList tr > td > label {
    font-weight: 300;
    text-align: justify;
  }

.holder,
.left,
.right {
  display: inline;
}

@media only screen and (max-width: 800px) {
  input[type="number"], select {
    display: inline-block;
    width: 100%;
    font-size: 14px;
    margin: 2px 0;
    padding: 1px 2px;
    line-height: 1;
  }
}

@media screen and (max-width:640px) {
  .left,
  .right {
    display: inline-block;
    width: 47%;
    margin: 0 0.5%;
  }

  .left,
  .flValue {
    float: left;
  }

  .holder {
    display: block;
  }

  .holder,
  .iConsent {
    width: 100%;
  }

  .consentText {
    padding: 10px;
  }

  .HeaderDiv h1 {
    font-size: 1.5em;
    text-align: center;
  }

  .birthLeft {
    width: 26%;
    float: none;
  }

  .AlterVAle {
    width: 21%;
    float: none;
    margin: 0;
  }

  .alterMargin {
    margin: 0 2.4%;
  }
}

.yearEli {
  width: 4rem;
}
